.. _vim.vm.device.VirtualEthernetCard: ../../../vim/vm/device/VirtualEthernetCard.rst


vim.vm.device.VirtualPCNet32
============================
  This data object type defines the properties of an AMD Lance PCNet32 Ethernet card attached to a virtual machine.
:extends: vim.vm.device.VirtualEthernetCard_

Attributes:
